jQuery(document).ready(function($){

    $(document).on('click', '#construction-realestate-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'construction_realestate_dismiss_notice'
            }
        });

    });

});